gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gtk.Scrollbar A horizontal scrollbar

The widget is a widget arranged horizontally creating a scrollbar. See for details on scrollbars. pointers may be added to handle the adjustment of the scrollbar or it may be left in which case one will be created for you. See for details.

- Constructor
  2.12.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.12.0.0
  The to use, or to create a new adjustment.
  Creates a new horizontal scrollbar.
- Constructor
  2.12.0.0
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .